<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_sg_button">
    <sys_sg_button action="INSERT_OR_UPDATE">
        <acknowledgement_confirm_label>I Agree</acknowledgement_confirm_label>
        <allow_images_upload>false</allow_images_upload>
        <auto_jump_to_destination>false</auto_jump_to_destination>
        <auto_redirection>false</auto_redirection>
        <button_table_field_name/>
        <cancel_label/>
        <condition/>
        <condition_script/>
        <condition_type>declarative</condition_type>
        <confirm_label/>
        <confirmation_message/>
        <context>global</context>
        <description/>
        <destination_alp/>
        <destination_screen/>
        <destination_type>screen</destination_type>
        <external_browser>false</external_browser>
        <failure_message/>
        <field_name/>
        <hide_buttons/>
        <hide_fields/>
        <highlighted_icons/>
        <jump_to_previous>false</jump_to_previous>
        <jump_to_screen>false</jump_to_screen>
        <link_label/>
        <link_url/>
        <mail_address/>
        <mail_content/>
        <mail_subject/>
        <name>New Button (Incident)</name>
        <offline>false</offline>
        <offline_template_field/>
        <offline_template_field_table/>
        <phone_number/>
        <phone_type>cellular</phone_type>
        <preconditions>none</preconditions>
        <rating_span_count>2</rating_span_count>
        <refresh_screen_after_action>false</refresh_screen_after_action>
        <relative_url>true</relative_url>
        <roles/>
        <save_signature_before_action_execution>false</save_signature_before_action_execution>
        <select_current_record>false</select_current_record>
        <show_acknowledgement>false</show_acknowledgement>
        <show_buttons/>
        <show_confirmation>false</show_confirmation>
        <show_fields/>
        <show_refresh_on_previous>false</show_refresh_on_previous>
        <show_signature>false</show_signature>
        <sms/>
        <success_message/>
        <sys_class_name>sys_sg_button</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2021-08-16 23:43:36</sys_created_on>
        <sys_id>9f6e5e011bc230109045404cbc4bcb51</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>New Button (Incident)</sys_name>
        <sys_package display_value="Dish CICD POC" source="1d0e9ecd1b8230109045404cbc4bcb11">1d0e9ecd1b8230109045404cbc4bcb11</sys_package>
        <sys_policy/>
        <sys_scope display_value="Dish CICD POC">1d0e9ecd1b8230109045404cbc4bcb11</sys_scope>
        <sys_update_name>sys_sg_button_9f6e5e011bc230109045404cbc4bcb51</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2021-08-16 23:43:36</sys_updated_on>
        <table>incident</table>
        <take_value_from_field>false</take_value_from_field>
        <type>write_back</type>
        <unhighlighted_icons/>
        <use_overlay>false</use_overlay>
        <write_back_action_item display_value="New (Incident)">db6e5e011bc230109045404cbc4bcb4d</write_back_action_item>
        <zombified_screens/>
    </sys_sg_button>
    <sys_translated_text action="delete_multiple" query="documentkey=9f6e5e011bc230109045404cbc4bcb51"/>
</record_update>
